Subject: Re: Need to get cygnus-B18 environment
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked], Earnie Boyd <[email-masked]>
Cc: [email-masked]
Date: Wed, 14 Feb 2001 14:24:43 -0500

You're probably out of luck then, and certainly not in compliance with the 
GNU Public License, unless the people who provided you this bought a license
from Cygnus/Red Hat.  If they didn't, you should be able to get everything 
you need from them (or at least all the source you need to build this 
environment yourself).  This is your best option if you really can't upgrade.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 02:18 PM 2/14/2001, [email-masked] wrote:

>Earnie,
>
>Need B18 coz I am stuck with a custom built cross compiler that can only
>run in this environment! I have the executables and not their sources :(
>
>Thanks for the response,
>Shoby
>
>
>
>
>
>
>Earnie Boyd <[email-masked]> on 02/14/2001 06:08:38 AM
>
>Please respond to Earnie Boyd <[email-masked]>
>
>Sent by:  Earnie Boyd <[email-masked]>
>
>
>To:   Shoby Cherian/HQ/3Com
>cc:   [email-masked]
>Subject:  Re: Need to get cygnus-B18 environment
>
>
>
>[email-masked] wrote:
> >
> > Can someone please let me know were I can get the cygnus-B18 version for WinNT
> > platform?
> >
>
>That version is 5 years old and hasn't been supported for 4 years.  What
>is available in B18 that isn't available in the latest version?  You can
>get the latest version from http;//cygwin.com/setup.exe .
>
>Earnie.
>
>_________________________________________________________
>Do You Yahoo!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>
>
>
>
>
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple